<!DOCTYPE html>
<html lang="=en" id="dragon">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Komodo dragon</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Komodo dragon</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Komodo dragon (Varanus komodoensis) is a member of the monitor lizard family 
                        Varanidae that is endemic to the Indonesian islands of Komodo, Rinca, Flores, and Gili 
                        Motang. It is the largest extant species of lizard. As a result of their size, Komodo 
                        dragons are apex predators and dominate the ecosystems in which they live. Komodo 
                        dragons were first recorded by Western scientists in 1910. Their large size and 
                        fearsome reputation make them popular zoo exhibits.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Komodo dragons have a tail as long as their body and a long, yellow, deeply forked 
                        tongue. Their skin is usually gray in color reinforced by armored scales, which 
                        contain tiny bones called osteoderms that function as a sort of natural chain mail. 
                        This rugged hide makes Komodo dragon skin a poor source of leather. Additionally, 
                        these osteoderms become more extensive and variable in shape as the Komodo dragon 
                        ages, ossifying more extensively as the lizard grows. These osteoderms are absent in 
                        hatchlings and juveniles, indicating that the natural armor develops as a product of 
                        age and competition between adults for protection in combats over food and mates.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Komodo dragons are found in the Indonesian islands of Komodo, Rinca, Flores, and Gili 
                        Motang. These lizards prefer hot and dry places and typically live in dry, open 
                        grassland, savanna, and tropical forest at low elevations.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Komodo dragons are most active during the day, although they exhibit some nocturnal
                        activity. They are solitary and come together only to breed and eat. These lizards are 
                        capable of running rapidly in brief sprints up to 20 km/h (12 mph), diving up to 4.5 m 
                        (15 ft), and climbing trees proficiently when young through the use of their strong 
                        claws. To catch out-of-reach prey, Komodo dragons may stand on their hind legs and use 
                        their tail as a support. As they mature, their claws are used primarily as weapons, as 
                        their great size makes climbing impractical. For shelter, Komodo dragons dig holes 
                        with their powerful forelimbs and claws. These holes can measure from 1 to 3 m (3.3 to 
                        9.8 ft) wide. Because of their large size and habit of sleeping in these burrows, 
                        these lizards are able to conserve body heat throughout the night and minimize their 
                        basking period the morning after. Komodo dragon hunt in the afternoon, but stay in the 
                        shade during the hottest part of the day. These special resting places, usually 
                        located on ridges with cool sea breezes, are marked with droppings and are cleared of 
                        vegetation. They serve as strategic locations from which Komodo dragons ambush deer.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Venom</h2>
                    <p>
                        In late 2005, researchers at the University of Melbourne speculated the perentie 
                        (Varanus giganteus ), other species of monitors, and agamids may be somewhat venomous. 
                        The team believes the immediate effects of bites from these lizards were caused by 
                        mild envenomation. Bites on human digits by a lace monitor (V. varius ), a Komodo 
                        dragon, and a Spotted tree monitor (V. scalaris ) all produced similar effects: rapid 
                        swelling, localized disruption of blood clotting, and shooting pain up to the elbow, 
                        with some symptoms lasting for several hours.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Komodo dragons are carnivores. Although they have been considered as eating mostly 
                        carrion, they will frequently ambush live prey. Their diet is wide-ranging and 
                        includes invertebrates, other reptiles (including smaller Komodo dragons), birds, bird 
                        eggs, small mammals, monkeys, wild boars, goats, deer, horses, and water buffalo. 
                        Young Komodos will eat insects, eggs, geckos, and small mammals, while adults prefer 
                        to hunt large mammals. Occasionally, they attack and bite humans.
                    </p>
                </article>
            </div>
            <div class="grid7">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Komodo dragons exhibit a rare behavior for lizards; they may be monogamous and form 
                        "pair bonds". Mating occurs between May and August, with the eggs laid in September. 
                        During this period, males fight over females and territory by grappling with one 
                        another upon their hind legs, with the loser eventually being pinned to the ground. 
                        These males may vomit or defecate when preparing for the fight. The winner of the 
                        fight will then flick his long tongue at the female to gain information about her 
                        receptivity. Females are antagonistic and resist with their claws and teeth during 
                        the early phases of courtship. Other courtship displays include males rubbing their 
                        chins on the female, hard scratches to the back, and licking. Females lay their eggs 
                        from August to September and may use several types of the locality. They make many 
                        camouflage nests/holes to prevent other dragons from eating the eggs. Clutches contain 
                        an average of 20 eggs, which are incubated for around 7-8 months. Hatching is an 
                        exhausting effort for the neonates, which break out of their eggshells with an egg
                        tooth that falls off before long. After cutting themselves out, the hatchlings may lie 
                        in their eggshells for hours before starting to dig out of the nest. They are born 
                        quite defenseless and are vulnerable to predation. Young Komodos spend much of their 
                        first few years in trees, where they are relatively safe from predators. They become 
                        reproductively mature at 8-9 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid8">
                <article>
                    <h2>Population</h2>
                    <p>
                        Volcanic activity, earthquakes, loss of habitat, fire, loss of prey due to poaching, 
                        tourism, and illegal poaching of the dragons themselves have all contributed to the 
                        vulnerable status of the Komodo dragon. Currently, this species is classified as 
                        Vulnerable (Vu) on the IUCN Red List. As a result of their size, Komodo dragons 
                        dominate the ecosystems in which they live. They are top predators and also 
                        scavengers. These lizards eat recently dead animals preventing the spread of disease 
                        and assisting with a sort of “natural recycling”.
                    </p>
                </article>       
            </div>
            <div class="grid9">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/dragon.jpg" alt="Komodo dragon">
                </aside> 
            </div>
        </div>
    </body>   
</html>